<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="78a027f53ea64930e78323ef5be81b1f">
  <dict>
    <!--2021-12-29 17:44:39.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:44:39.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
  </dict>
</config>
